RubyGems Navigation menu

graphql-dsl 1.0.0

Ruby DSL for GraphQL

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - October 09, 2021 (20.5 KB)

Development Dependencies (6):

rake ~> 13.0
rspec ~> 3.10
rubocop ~> 1.18
rubocop-rake ~> 0.6
rubocop-rspec ~> 2.4
yard ~> 0.9

Owners:

Pushed by:

Authors:

  • Maxim Dobryakov

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 4,630

For this version 4,630

License:

MIT

Required Ruby Version: >= 2.6.0

Links: